from setuptools import find_packages, setup


def read_requirements():
    with open("requirements.txt", "r") as f:
        requirements = [line.rstrip() for line in f]
    return requirements


setup(
    name="implicit_geometric_regularization",
    version="1.0.0",
    description="",
    packages=find_packages(),
    include_package_data=True,
    install_requires=read_requirements(),
)
